*{
    box-sizing: border-box;
    margin: 0;
    text-decoration: none;
    list-style: none;
    padding:0;
}

.brand{
    margin-left: 5%;
}

.brand a{
    color: white;
    font-size: 30px;
}

.brand img{
    height: 80px;
    width: 130px;
}

.icono{
    margin-left: 5%;
}

.icono img{
    height: 50px;
    width: 50px;
}

.navegacion{
    height: 80px;
    width: 100%;
}

.navegacion ul{
    list-style: none;
}

.menu{
    float: right;
    margin-right: 15%;
    text-align: center;
}

.menu > li {
    position: relative;
    display: inline-block;
}

.submenu{
    position: absolute;
    width: 120%;
    visibility: hidden;
    opacity: 0;
    transition: 1s;
    padding: 1px;
    border-radius: 5px;
    z-index: 1000;
}

.submenu li{
    line-height: 20px;
    z-index: 1001;
}

.submenu li a{
    display:block;
    padding:15px;
    color: rgb(3, 46, 3);
    text-decoration: none;
    font-style: oblique;
    border-bottom: 1px solid black;
    border-radius: 5px;
    z-index: 1002;
}

li{
    line-height: 80px;
    margin-left: 10px;
}

.menu > li > a{
    font-family:'Times New Roman', Times, serif;
    font-style: oblique;
    font-size: 18px;
    padding: 7px 13px;
    border-radius: 5px;
}

.menu li a.active, li a:hover{
    background: #a4ad20;
    width: 120%;
    transition: .5s;
    border: 1px solid black;   
}

.menu li:hover .submenu{
    visibility: visible;
    transition: .5s;
    opacity: 1;
    background: #a4ad20;
    z-index: 1003;
}

.submenu > li a:hover{
    background: #eef3ab;
    box-shadow: -5px 5px 5px 3px black;
    text-shadow: -5px 2px 5px black;
}

.submenu > li a::before{
    content: "";
	position: absolute;
	top: -10px;
	right: 25px;
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;  /* left arrow slant */
    border-right: 10px solid transparent; /* right arrow slant */
    border-bottom: 10px solid #a4ad20; /* bottom, add background color here */
    font-size: 0;
    line-height: 0;
}

/*.checkbtn{
    font-size: 30px;
    color: rgb(56, 14, 243);
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}

#check{
    display: none;
}*/

@media (max-width:1420px){
    .enlace{
        padding-left: 20px;
    }
    nav ul li a{
        font-size: 16px;
    }
}

@media (max-width:1300px){
    .enlace{
        padding-left: 20px;
    }
    nav ul li a{
        font-size: 15px;
    }
}

@media (max-width:1240px){
    .enlace{
        padding-left: 20px;
    }
    nav ul li a{
        font-size: 14px;
    }
}

@media (max-width:500px){
    .checkbtn{
        display: block;
    }
    ul{
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #6987a5;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }
    nav ul li{
        display: block;
        margin: 20px 0;
        line-height: 30px;
    }
    nav ul li a{
        font-size: 14px;
    }
    li a:hover, li a.active{
        background: none;
        color: red;
    }
    #check:checked ~ ul{
        left: 0;
    }
}    